| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK
GTK.Editable

Methods
copy_clipboard()
cut_clipboard()
delete_selection()
delete_text()
get_chars()
get_position()
insert_text()
paste_clipboard()
select_region()
set_editable()
set_position()

GTK.Editable()->get_chars() | GTK.Editable()->insert_text()

# Method GTK.Editable()->get_position()

Method get_position

  `int get_position()`

Description

  Returns the cursor position